Bug 2244 - В меню Электронные таблицы отсутствует OO
: В меню Электронные таблицы отсутствует OO
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-17 00:25 by
Modified: 2005-08-29 01:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-17 00:25:29
В менюшке, в разделе электронные таблицы есть Gnumeric но нет OO
openoffice-1.0.2-alt2

---

---
------- Comment #1 From 2004-05-05 16:47:26 -------
подарок новому мантейнеру 
------- Comment #2 From 2004-05-28 12:16:06 -------
Если имеется в виду oocalc, то он давно уже есть в меню.
------- Comment #3 From 2004-05-28 12:55:00 -------
Bug fixed but unclosed.
Do it now.